У вас не поддерживается Apple Business Chat

Устройство не поддерживается.

Для работы Business Chat требуются следующие версии ОС Apple OS:
  • iOS 11.3 и выше
  • macOS 10.13.4 и выше
  • watchOS 4.3 и выше